Help: can't find library 'libXt.so.6'

Help: can't find library 'libXt.so.6'

Post by Fulko van Westren » Sun, 31 Dec 1995 04:00:00



Hello,

This is a second attempt to get things going. I run Slackware 3.0 with kernel
1.2.13. Several programs report:
can't find library 'libXt.so.6'
One of them is Mosaic-2.6b1, another one is Open GL.

but ls -l in /usr/X11R6/lib gives:
lrwxrwxrwx   1 root     root           12 Oct 31 19:42 libXt.so -> libXt.so.6.0*
lrwxrwxrwx   1 root     root           12 Oct 31 19:41 libXt.so.6 -> libXt.so.6.0*
-rwxr-xr-x   1 root     root       310861 Jul 23 13:43 libXt.so.6.0*

and /sbin/ldconfig -p reports:
49 libs found in cache `/etc/ld.so.cache' (version 1.7.0)
        40 - ELF libXt.so.6 => /usr/X11R6/lib/libXt.so.6.0

I installed a.out
Does anyone know what to do to tacle this problem?

Thanks,
Fulko


 
 
 

1. Help [2nd]: can't find library 'libXt.so.6'

Hello,

This is a second attempt to get things going. I run Slackware 3.0 with kernel
1.2.13. Several programs report:
can't find library 'libXt.so.6'
One of them is Mosaic-2.6b1, another one is Open GL.

but ls -l in /usr/X11R6/lib gives:
lrwxrwxrwx   1 root     root           12 Oct 31 19:42 libXt.so -> libXt.so.6.0*
lrwxrwxrwx   1 root     root           12 Oct 31 19:41 libXt.so.6 -> libXt.so.6.0*
-rwxr-xr-x   1 root     root       310861 Jul 23 13:43 libXt.so.6.0*

and /sbin/ldconfig -p reports:
49 libs found in cache `/etc/ld.so.cache' (version 1.7.0)
        40 - ELF libXt.so.6 => /usr/X11R6/lib/libXt.so.6.0

I installed a.out (twice, to be sure)
Does anyone what to do to tacle this problem?

Thanks,
Fulko


2. NFS security issues

3. can't find library 'libXt.so.6'

4. PLEASE HELP

5. can't find library 'libXt.so.3'

6. MKNOD Error

7. Error : can't find library 'libXt.so.3'

8. Local network telnet sessin hangs when connected through ppp to internet

9. Metafont: can't find library 'libXt.so.6'

10. can't find library 'libXt.so.6'

11. xearth: can't find library 'libXt.so.6' even though ldconfig can

12. Problem: can't find library 'libXt.so.6'

13. help: "emacs:can't load library 'libXt.so.6'" . . .